const system = require('../../../system');
const settings = require('../../../../config/settings');
const CtlBase = require('../../ctl.base');
const cacheBaseComp = null;
class MetaCtl extends CtlBase {
  constructor() {
    super('common', CtlBase.getServiceName(MetaCtl));
  }
}
module.exports = MetaCtl;
